@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
    font-family: 'Montserrat', sans-serif;
    background: #000; 
}
.logo {
    width: 40%;
    margin-top: 10%;
}
.btn {
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.05em;
    padding: 15px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;
    margin-left: 15px;
    margin-right: 15px;
}
.buttons {
    padding-top: 100px;
}

@media only screen and (max-width: 600px) {
    .logo {
        width: 85%;
        margin-top: 25%;
    }
    .btn {
        font-size: 12px;
        width: 80px;
        margin-left: 5px;
        margin-right: 5px;
    }
}